View Issue Details

IDProjectCategoryView StatusLast Update
0001231Multi Theft Auto : San AndreasGeneralpublic2010-07-08 01:21
ReporterjhxpAssigned ToJax 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0001231: Allow use of special skins
Description

Our modification currently only allows a ped to change skin into CJ or a selection of peds, but not into the special missions skins that are used in the single player game.

Special skins are used solely in single player missions: Sweet, Big Smoke, Ryder, Toreno, Woozie, Tenpenny, etc.

Ideally, we should make their voices work properly too, so respective sounds are played for these characters, rather than all of them having CJ sounds.

TagsNo tags attached.

Relationships

related to 0001230 resolvedArc Multi Theft Auto : San Andreas Make different actors voices sound differently 
has duplicate 0003995 closed New issues Add support for special skins. 
child of 0003344 closed New Feature Requests Requested features tracker 

Activities

ChrML

2006-06-05 17:25

administrator   ~~0003124

I think this can wait.

ryden

2009-08-18 20:31

manager   ~~0010251

How will you solve the problem of not having enough slots?

jhxp

2009-08-19 00:40

administrator   ~~0010257

Good luck. Hope you will figure something out about it.

Jax

2009-08-20 15:17

administrator   ~~0010293

"How will you solve the problem of not having enough slots?"
..Magic!

jhxp

2009-12-13 12:47

administrator   ~~0010874

Should be verified when it's close to 1.1's release.

Issue History

Date Modified Username Field Change